Subject: Re: bug#12184: Testsuite on Solaris 10 Sparc

From: Stefano Lattarini <[email-masked]>
Date: Fri, 23 Nov 2012 15:13:47 +0100

On 11/23/2012 03:11 PM, Dennis Clarke wrote:
> 
>> I see you've re-run the testsuite with Automake 1.12.5, and reported
>> the results here:
>>
> 
> It seemed reasonable  to work with the latest release. 
>
It is indeed reasonable, and in fact I appreciate it.  Sorry if my curt
message sounded like criticism -- it wasn't intended too.

>> Further discussion will take place there.  I'm thus closing this bug report.
> 
> I will now go off and check grep and then come back to automake.
> 
OK.

Thanks,
  Stefano